﻿.nav
{
    background: #DB7E1F;
    color: #FFFFFF;
    text-align: right;
    font-size: large;
    padding: 0px 40px 0px 0px;
}

.nav a,.nav a:hover
{
    text-decoration: none;
    color: #FFFFFF;
    font-size: large;
    /*font-weight: bold; */
}
.nav a:hover,.nav a:active
{
    text-decoration: underline !important;
}

.searchContainerStyle
{
    display:inline;
}
.header
{
    background-repeat: repeat-x;
    background-image: url(http://developusing.net/themes/developusing/images/headerbackground.png);
    color: #DDDDFF;
    margin: 0px;
    padding: 25px 10px 35px 55px;
}
.subtitle
{
    /*padding-left: 10px; */
    font-size: large;
}
h1
{
    margin: 0;
    padding: 15px 0 0 0;
}

h1 a,h1 a:hover
{
    color: #DDDDFF;
    text-decoration: none;
}

.rssicon
{
    float: right;
    margin-right: 70px;
    margin-bottom:5px;
    margin-top: -10px;
}


html, body
{
    margin: 0;
    padding: 0; /*background-color: #404040;*/ /* #DDDDFF; */
    font-family: Tahoma;
    font-size: 10pt;
    color: #202020;
    /*background: #d0d0d0;*/
    background: #e0e0e0;
}
  
img
{
    border: 0px;
}

hr
{
    color: #294B54;
}

.reset
{
    clear:both;
}

#content
{
    clear: both;
    margin: 0px; 
    padding: 0px 10px 0px 30px;
}


.bodyContentStyle
{
    background-repeat: repeat;
    background-image: url(http://developusing.net/themes/developusing/images/background2.png);
    border-style: solid;
    border-width: 0px thin 0px thin;
    border-color: #c0c0c0;

}


.post
{
    padding: 0px 0px 10px 0px;
    margin: 0px 0px 10px 0px;
}

.postTitle
{
    background-repeat: repeat;
    background-image: url(http://developusing.net/themes/developusing/images/background2.png);
    border-style: solid solid dotted solid;
    border-width: medium thin thin thin;
    border-color: #DB7E1F #c0c0c0 #DB7E1F #c0c0c0; /*background-color: #294B54;*/ /* #AAAABB;  */ 
    /*
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    */
    padding: 15px 0px 5px 25px;
    margin: 0; /* use header fade image */
}

.postBody
{
    border-style: solid;
    border-width: 0px thin 0px thin;
    border-color: #c0c0c0;
    padding: 5px 15px 15px 25px;
    margin: 0; /*background: #DDDDDD;*/
    background-repeat: repeat;
    background-image: url(http://developusing.net/themes/developusing/images/background2.png);
}
.postFooter
{
    border-style: dotted solid solid solid;
    border-width: thin thin 0px thin;
    border-color: #DB7E1F #C0C0C0 #DB7E1F #C0C0C0; /*#AAAAAA;*/ /*background: #dAdAdA;*/
    padding: 10px 15px 15px 25px; /*    padding-top: 15px;*/
    background-repeat: repeat;
    background-image: url(http://developusing.net/themes/developusing/images/background2.png);
}
.when
{
    color: #606060;
}
.categoryLinkStyle
{
    text-decoration: none;
/*    font-weight: bolder; */
}


.commentBoxStyle
{
    border-style: solid;
    border-width: 0px thin 0px thin;
    border-color: #c0c0c0;
    padding: 5px 0px 5px 0px;
    margin: 0; /*background: #DDDDDD;*/
    background-repeat: repeat;
    background-image: url(http://developusing.net/themes/developusing/images/background2.png);
}

.commentDateStyle,.commentBodyStyle,.commentBoxFooterStyle,.commentViewBoxStyle
{
    margin: 10px 0px 10px 0px;
    padding: 10px 15px 10px 25px;    
}

.commentBodyStyle
{
    border-style: dashed solid dashed solid;
    border-width: thin 0px thin 0px;
    border-color: #DB7E1F #C0C0C0 #DB7E1F #C0C0C0; /*#AAAAAA;*/ /*background: #dAdAdA;*/
}

.commentDateStyle
{
    font-weight: bold;
}

.commentViewBoxStyle
{
    background-repeat: repeat;
    background-image: url(http://developusing.net/themes/developusing/images/background2.png);
    border-style: dashed solid dashed solid;
    border-width: thin 0px thin 0px;
    border-color: #DB7E1F #C0C0C0 #DB7E1F #C0C0C0; /*#AAAAAA;*/ /*background: #dAdAdA;*/
}
/*
p
{
    margin-bottom: 0px;
}
*/
.flare
{
    background: #E5E5E5;
    margin-bottom: 10px;
    margin-right: 40px;
    margin-left: 25px;
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-bottom-color: #c0c0c0;
    border-right-style: solid;
    border-left-style: solid;
    border-right-width: thin;
    border-left-width: thin;
    border-right-color: #c0c0c0;
    border-left-color: #c0c0c0;
}

.flareTitle
{
    border-style: solid solid dotted solid;
    border-width: medium thin thin thin;
    border-color: #DB7E1F #c0c0c0 #DB7E1F #c0c0c0;
    font-weight: bolder;
    color: #666666;
    font-size: large;
    padding: 5px 0px 5px 15px;
}
.flareBody, .flareBodyCentered
{
    margin: 0px;
    padding: 10px 15px 15px 15px;
}
.flareBodyCentered
{
    text-align: center;
}
.flareItem
{
    margin-top: 0px;
    margin-bottom: 10px;
}

h2
{
    margin: 0;
}

h2 a,h2 a:hover
{
/*    color: #FFFFFF; */
    color: #404040;
    font-family: tahoma;
    text-decoration: none;
    margin: 0px;
    font-size: 18pt;
}

h3
{
    margin: 0;
    font-weight: bolder;
    color: #666666;
    font-size: large;
    
}
a
{
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
    color: #b66819;
}

archiveLinksContainerStyle
{
    text-align: left;
}

.archive a
{
    text-decoration: none;
    color: #202020;
    font-size: large;
}
.archive a:hover
{
    text-decoration: underline;
}

.smallestTag,.smallerTag,.smallTag,.mediumTag,.largeTag,.largerTag,.largestTag
{
    text-decoration: none;
    color: #202020;
}

.smallestTag,.smallerTag
{
    font-weight: 200;
    font-size: small;
}

.smallTag
{
    font-weight: 400;
    font-size: small;
}

.mediumTag
{
    font-size: medium
}

.largeTag
{
    font-weight: 600;
    font-size: large;
}

.largerTag,.largestTag
{
    font-weight: 900;
    font-size: larger
}

/*

a, a:link, a:visited, a:active

a:hover, a:visited:hover
*/


.footer
{
    background-color: #294B54;
    background-repeat: repeat-x;
    background-image: url(http://developusing.net/themes/developusing/images/footerbackground.png);
    color: #DDDDFF;
    padding: 10px 20px 20px 20px;
}

.ccicon
{
    float: left;
    margin-right: 35px;
    margin-bottom:5px;
}

.dasBlogicon
{
    float: left;
    margin-right: 75px;
    margin-bottom:5px;
}

.footerHeader
{
    font-weight: bold;
}

.footerItemNoHeader,.footerItem
{
    clear: both;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 25px;
}
.footerItem
{
    border-top-style: dashed;
    border-top-width: thin;
    border-top-color: #DB7E1F;
}

.footerItem a,.footerItemNoHeader a
{
    color: #DDDDFF;
    font-weight: bold; 
    text-decoration: none;   
}

.footerItem a:hover,.footerItemNoHeader a
{
    color: #DDDDFF;
    font-weight: bold;    
    text-decoration: underline;
}

.postNav
{
    margin-bottom: 15px;
}
.postNav a
{
    text-decoration: none;
    font-size: large;
}
.postNavNewer
{
    float: right;
    padding-right: 10px;
}
.postNavOlder
{
    padding-left: 40px;
}

.delicious-posts ul
{
    background-repeat: repeat;
    background-image: url(http://developusing.net/themes/developusing/images/background2.png);
    border-style: solid;
    border-width: 0px thin 0px thin;
    border-color: #c0c0c0;

    padding: 5px 0px 10px 25px !important;
}

.delicious-posts h2
{
    background-repeat: repeat;
    background-image: url(http://developusing.net/themes/developusing/images/background2.png);
    border-style: solid solid dotted solid;
    border-width: medium thin thin thin;
    border-color: #DB7E1F #c0c0c0 #DB7E1F #c0c0c0; /*background-color: #294B54;*/ /* #AAAABB;  */ 
    /*
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    */
    padding: 15px 0px 5px 25px;
    margin: 0; /* use header fade image */
}